 
Page({
  data: {
    proplanList:[
      {img: "/images/workbench/pp-img.png", title: "拜访记录"}, 
      { img: "/images/workbench/pp-img1.png", title: "电话回访" },
      { img: "/images/workbench/pp-img2.png", title: "远程服务"},
      { img: "/images/workbench/pp-img3.png", title: "现场服务"},
      { img: "/images/workbench/pp-img4.png", title: "投诉处理" },
      { img: "/images/workbench/fuwudan.png", title: "服务工单"}
    ]
  },
  onLoad: function (options) {
  
  },

  onProPlanDetailTap:function(e){
    var title = e.currentTarget.dataset.title
    
    switch (title){
      case "拜访记录":
        wx.navigateTo({ url:"./visitRecord/visitRecord"})
        break;
      case "远程服务":
        wx.navigateTo({ url:"./remoteService/remoteService"})
        break;
      case "投诉处理":
        wx.navigateTo({ url:"./complaintRecord/complaintRecord"})
        break;
      case "电话回访":
        wx.navigateTo({ url:"./telephoneFollow/telephoneFollow"})
        break;
        case "现场服务":
          wx.navigateTo({ url:"./siteService/siteService"})
        break;
        case "服务工单":
          wx.navigateTo({ url:"./serviceTicket/serviceTicket"})
          break;
    }


  }

})